{
  name: "StoneHearted",
  rating: 3.5,
  num: -1004,
  flags: {},

  onModifyAtk(atk, attacker, defender, move) {
    if (move.type === "Rock" && move.category === "Physical") {
      return this.chainModify(1.5);
    }
  },

  onModifySpA(spa, attacker, defender, move) {
    if (move.type === "Rock" && move.category === "Special") {
      return this.chainModify(1.5);
    }
  }
}
